Bug 231079 - archivers/py-borgbackup: Update to 1.1.7
Summary: archivers/py-borgbackup: Update to 1.1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Steve Wills
URL: https://github.com/borgbackup/borg/re...
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2018-09-01 16:55 UTC by jjuanino
Modified: 2018-09-02 16:14 UTC (History)
7 users (show)

See Also:


Attachments
update to 1.1.7 (2.13 KB, patch)
2018-09-01 16:55 UTC, jjuanino
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jjuanino 2018-09-01 16:55:59 UTC
Created attachment 196767 [details]
update to 1.1.7

Patch to update py-borgbackup from 1.1.6 to 1.1.7.

Added also a brief instructions to use properly fuse borg mounts in pkg-message file.

Changelog:

https://github.com/borgbackup/borg/blob/1.1.7/docs/changes.rst#version-117-2018-08-11
Comment 1 Steve Wills freebsd_committer 2018-09-02 16:13:12 UTC
Committed, thanks!
Comment 2 commit-hook freebsd_committer 2018-09-02 16:14:54 UTC
A commit references this bug:

Author: swills
Date: Sun Sep  2 16:14:24 UTC 2018
New revision: 478804
URL: https://svnweb.freebsd.org/changeset/ports/478804

Log:
  archivers/py-borgbackup: Update to 1.1.7

  PR:		231079
  Submitted by:	jjuanino@gmail.com (maintainer)

Changes:
  head/archivers/py-borgbackup/Makefile
  head/archivers/py-borgbackup/distinfo
  head/archivers/py-borgbackup/pkg-message